from django.db import models
from commandes.models import Commande
# Create your models here.
class Avisderecu(models.Model):
	commande = models.ForeignKey(Commande, on_delete=models.CASCADE, null=True, blank=True)
	num_avisrecu = models.DecimalField(max_digits=19, decimal_places=2 , blank=True , null=True,default=0 ,unique = True)
	date = models.DateField(null=True, blank=True)
	note = models.CharField(max_length= 100 , blank=True , null=True)
	created_at = models.DateTimeField(auto_now_add=True)
	updated_at = models.DateTimeField(auto_now=True)