from django.db import models
from decimal import Decimal
from detailsretour.models import DetailRetour
from django.core.validators import MinValueValidator
from avisreceptions.models import Avis_de_reception 

# Create your models here.


class detailAvisRecepetion(models.Model):
	avis_reception = models.ForeignKey(Avis_de_reception, on_delete=models.SET_NULL, null=True, blank=True)
	detail_Retour = models.ForeignKey(DetailRetour, on_delete=models.SET_NULL, null=True, blank=True)
	quantitee_recu = models.DecimalField(decimal_places=0, max_digits=19, blank=True, default=0, validators=[MinValueValidator(Decimal('0.00'))])
	