from django.db import models
from commandes.models import Commande

from groupspaiements.models import GroupPaiement
# Create your models here.
class Detailsgrouppaiement(models.Model):
	montant = models.DecimalField(max_digits=19, decimal_places=2 , blank=True , null=True)
	grouppaiement = models.ForeignKey(GroupPaiement, on_delete=models.CASCADE, null=True, blank=True)
	commande = models.ForeignKey(Commande, on_delete=models.CASCADE, null=True, blank=True)
	created_at = models.DateTimeField(auto_now_add=True)
	updated_at = models.DateTimeField(auto_now=True)

	