from django import forms 
from groupspaiements.models import GroupPaiement

class GroupPaiementForm(forms.ModelForm):


	class Meta:
		model = GroupPaiement
		fields = ('montant','date','user')

def form_validation_error(form):
	msg = ""
	for field in form:
		for error in field.errors:
			msg += "%s: %s \\n" % (field.label if hasattr(field, 'label') else 'Error', error)
		return msg