from django.db import models
from clients.models import Client
from commandes.models import Commande


# Create your models here.
class Paiement(models.Model):
	commande = models.ForeignKey(Commande, on_delete=models.CASCADE, null=True, blank=True,related_name='+')
	montant = models.DecimalField(max_digits=19, decimal_places=2 , blank=True , null=True)
	date = models.DateField(null=True, blank=True)
	created_at = models.DateTimeField(auto_now_add=True)
	updated_at = models.DateTimeField(auto_now=True)
