from django.db import models
from detailsretour.models import DetailRetour
from django.core.validators import MinValueValidator
from decimal import Decimal
from retours.models import Retour
# Create your models here.
class Avis_de_reception(models.Model):
	date_reception = models.DateTimeField(null=True, blank=True) 
	retour = models.ForeignKey(Retour, on_delete=models.SET_NULL, null=True, blank=True)
	remarque = models.TextField(null=True, blank=True)
	numero_reception = models.CharField(max_length=32, null=True, blank=True, unique = True )
	created_at = models.DateTimeField(auto_now_add=True)

