from django.db import models

# Create your models here.
from clients.models import Client



class Livraison(models.Model):
	
	num_livraison = models.DecimalField(max_digits=19, decimal_places=2 , blank=True , null=True)
	date =  models.DateField(null=True, blank=True)
	date_livraison =  models.DateField(null=True, blank=True )
	frais_expedition = models.DecimalField(max_digits=10, decimal_places=2 , blank=True , null=True)
	remarques = models.CharField(max_length= 250 , blank=True , null=True)
	transporteur = models.CharField(max_length= 50 , blank=True , null=True)
	tel_tansp = models.CharField(max_length= 70 , blank=True , null=True)
	num_suivi = models.DecimalField(max_digits=19, decimal_places=2 , blank=True , null=True)
	etat = models.CharField(max_length= 50 , blank=True , null=True)
	created_at = models.DateTimeField(auto_now_add=True)
	updated_at = models.DateTimeField(auto_now=True)