from django.shortcuts import render ,redirect
from commandes.models import Commande
from articlescommandee.models import ArticleCommandee
from retours.models import Retour
import decimal
from detailsretour.models import DetailRetour 
from django.contrib import messages
from avisreceptions.models import Avis_de_reception
from articlescommandeefactures.models import Articlescommandeefactures
from facturesdavoir.models import Facture_d_avoir
from django.contrib.auth.models import User
from articles.models import Article
from lots.models import Lot
from django.contrib.auth.decorators import login_required
# Create your views here.

@login_required(login_url="/login/")
def formulaire_retour_sur_ventes(request):
	context = {}
	if request.method == "POST":
		id_commande = request.POST.get('id_commande')

	objet_commande = Commande.objects.get(id = id_commande)
	article_commandee = ArticleCommandee.objects.filter(commande = objet_commande)
	context['article_commandee'] = article_commandee
	context['id_commande'] = id_commande

	return render(request, 'ajouter_retour_sur_ventes.html', context)

@login_required(login_url="/login/")
def ajouter_retour_sur_ventes(request):
	context = {}
	quantitee_renvoyeei = 0
	quantitee_renvoyee = True
	total = 0
	continuer = True
	if request.method == "POST":

		date_retour = request.POST.get('date_retour')
		motif = request.POST.get('motif')

		#met3al9a b chaque article commande guedeh rayhine nraj3u mennu
		quantitee_retournee = request.POST.getlist('quantite_retournee[]')

		user = request.POST.get('user')
		userid = request.POST.get('userid')
		usern = User.objects.get(id = userid)
		id_commande = request.POST.get('id_commande')


		#article_commandee_expediee rayhine nraj3u mennu
		id_article_commandee_retournee = request.POST.getlist('id_article_commandee_retournee[]')

	object_commande = Commande.objects.get(id = id_commande)

	for i in range(len(id_article_commandee_retournee)):
		qte_total = ArticleCommandee.objects.get(id = decimal.Decimal(id_article_commandee_retournee[i]) ).qantite_total
		quantitee_renvoyee = ArticleCommandee.objects.get(id = decimal.Decimal(id_article_commandee_retournee[i]) ).quantitee_renvoyee
		
		if decimal.Decimal(quantitee_retournee[i]) > (qte_total - quantitee_renvoyee) :
			print( decimal.Decimal(quantitee_retournee[i] ),">",qte_total - quantitee_renvoyee)
			continuer = False

	if continuer:
		retour = Retour(date_retour = date_retour,commande = object_commande, motif = motif,
			user = user ,userop =usern)
		retour.save()
		for i in range(len(id_article_commandee_retournee)):
			if decimal.Decimal(quantitee_retournee[i]) > 0 :
				quantitee_renvoyee = ArticleCommandee.objects.get(id = decimal.Decimal(id_article_commandee_retournee[i]) ).quantitee_renvoyee
				ArticleCommandee.objects.filter(id = decimal.Decimal(id_article_commandee_retournee[i]) ).update(quantitee_renvoyee =quantitee_renvoyee + decimal.Decimal(quantitee_retournee[i]) )
				# qte_expediee = ArticleCommandee.objects.get(id = decimal.Decimal(id_article_commandee_retournee[i]) ).expediee
				# quantitee_renvoyee = ArticleCommandee.objects.get(id = decimal.Decimal(id_article_commandee_retournee[i]) ).quantitee_renvoyee
				# ArticleCommandee.objects.filter(id = decimal.Decimal(id_article_commandee_retournee[i]) ).update(qteexpedie_qterenvoye =qte_expediee - quantitee_renvoyee  )
				detail_retour = DetailRetour(retour =retour, quantitee_renvoyee = decimal.Decimal(quantitee_retournee[i]),article_commandee_id = decimal.Decimal(id_article_commandee_retournee[i]) )
				detail_retour.save()
				id_article_commandee = detail_retour.article_commandee.id
				taux = ArticleCommandee.objects.filter(id= id_article_commandee).last().taux
				DetailRetour.objects.filter(id = detail_retour.id ).update(taux=taux)
				DetailRetour.objects.filter(id = detail_retour.id ).update(total=taux*decimal.Decimal(quantitee_retournee[i]))
				# DetailRetour.objects.filter(id = detail_retour.id ).update(quantitee_renvoyee_quantitee_recu = detail_retour.quantitee_renvoyee- detail_retour.quantitee_recu)
				quantitee_renvoyeei = quantitee_renvoyeei + decimal.Decimal(quantitee_retournee[i])
				total = total + taux*decimal.Decimal(quantitee_retournee[i])
				articleCommandee = ArticleCommandee.objects.get(id = decimal.Decimal(id_article_commandee_retournee[i]) ) 
				stock_comptable_disponible_ancien = Article.objects.get(id = articleCommandee.article.id).stock_comptable_disponible
				Article.objects.filter(id = articleCommandee.article.id).update(stock_comptable_disponible = stock_comptable_disponible_ancien + decimal.Decimal(quantitee_retournee[i]))
				quantitee_ancien = Lot.objects.get(id = articleCommandee.lot.id).quantitee
				Lot.objects.filter(id = articleCommandee.lot.id).update(quantitee = quantitee_ancien + decimal.Decimal(quantitee_retournee[i]))

		id_retour = retour.id
		Retour.objects.filter(id = id_retour).update(quantitee_renvoyee = quantitee_renvoyeei)
		Retour.objects.filter(id = id_retour).update(total = total)
		Commande.objects.filter(id = id_commande ).update(staut_retour = True)
		# total_rembourser = Commande.objects.filter(id = id_commande ).total_remboursement
		# Commande.objects.filter(id = id_commande ).update(total_remboursement = total_rembourser + total)

		context['listes_retour'] = Retour.objects.all().order_by('created_at').reverse()
		messages.success(request, "Retour a été bien enregistré")
		return render(request, 'liste-retours.html', context)

	else:
		article_commandee = ArticleCommandee.objects.filter(commande = object_commande)
		context['article_commandee'] = article_commandee
		context['id_commande'] = id_commande
		messages.error(request, "Quantité Retourné éronnée")
		return render(request, 'ajouter_retour_sur_ventes.html', context)

	
@login_required(login_url="/login/")
def liste_retours(request):
	context = {}
	context['segment'] ='retours'
	context['listes_retour'] = Retour.objects.all().order_by('created_at').reverse()
	return render(request, 'liste-retours.html', context)

@login_required(login_url="/login/")
def detail_retour(request):
	context = {}
	if request.method == "POST":
		id_retour = request.POST.get('id_retour')

	context['detail_retours'] = DetailRetour.objects.filter(retour_id = id_retour)
	# context['avis_receptions'] = Avis_de_reception.objects.filter(retour_id = id_retour)
	# context['facturedavoir'] = Facture_d_avoir.objects.filter(retour_id = id_retour)

	context['retour'] = Retour.objects.get(id = id_retour )
	return render(request, 'detail-retours.html', context)

@login_required(login_url="/login/")
def refuser_retour(request):
	context = {}
	if request.method == "POST":
		id_retour = request.POST.get('id_retour')

	Retour.objects.filter(id = id_retour).update(statut = "refuse")
	context['detail_retours'] = DetailRetour.objects.filter(retour_id = id_retour)
	context['retour'] = Retour.objects.get(id = id_retour )
	return render(request, 'detail-retours.html', context)
@login_required(login_url="/login/")
def approuver_retour(request):
	context = {}
	if request.method == "POST":
		id_retour = request.POST.get('id_retour')



	Retour.objects.filter(id = id_retour).update(statut = "approuve")
	context['detail_retours'] = DetailRetour.objects.filter(retour_id = id_retour)
	context['retour'] = Retour.objects.get(id = id_retour )

	return render(request, 'detail-retours.html', context)


@login_required(login_url="/login/")
def modifier_retour_sur_ventes(request):
	context = {}
	if request.method == "POST":
		id_retour = request.POST.get('retour')
		retour = Retour.objects.get(id = id_retour)
		context['retour'] = Retour.objects.get(id = id_retour )
		context['detail_retours'] = DetailRetour.objects.filter(retour_id = id_retour)

	return render(request, 'modifier-retour-sur-ventes.html', context)


@login_required(login_url="/login/")
def valider_modifier_retour_sur_ventes(request):
	context = {}
	if request.method == "POST":
		id_retour = request.POST.get('retour')
		retour = Retour.objects.get(id = id_retour)
		date_retour = request.POST.get('date_retour')
		motif = request.POST.get('motif')

		Retour.objects.filter(id = id_retour).update(date_retour = date_retour)
		Retour.objects.filter(id = id_retour).update(motif = motif)

		#met3al9a b chaque article commande guedeh rayhine nraj3u mennu
		quantitee_retournee = request.POST.getlist('quantite_retournee[]')
		id_article_commandee_retournee = request.POST.getlist('id_article_commandee_retournee[]')
		id_article_commandee_retournee_supprimer = request.POST.getlist('id_article_commandee_retournee_supprimer[]')

		total = 0
		quantitee_renvoyee_total = 0
		for i in range(len(id_article_commandee_retournee)):
			detailsretour = DetailRetour.objects.get(id = id_article_commandee_retournee[i])
			articlecommandee = ArticleCommandee.objects.get(id = detailsretour.article_commandee.id)

			if detailsretour.quantitee_renvoyee >= decimal.Decimal(quantitee_retournee[i]) :
				dif = detailsretour.quantitee_renvoyee - decimal.Decimal(quantitee_retournee[i])
				new_quantitee_renvoyee  = detailsretour.quantitee_renvoyee - dif
				new_quantitee_renvoyee_artcomm =articlecommandee.quantitee_renvoyee - dif
				# new_quantitee_renvoyee_quantitee_recu = detailsretour.quantitee_renvoyee_quantitee_recu - dif
				stock_comptable_disponible_ancien = Article.objects.get(id = articlecommandee.article.id).stock_comptable_disponible
				Article.objects.filter(id = articlecommandee.article.id).update(stock_comptable_disponible = stock_comptable_disponible_ancien-  dif)
				quantitee_ancien = Lot.objects.get(id = articlecommandee.lot.id).quantitee
				Lot.objects.filter(id = articlecommandee.lot.id).update(quantitee = quantitee_ancien - dif)
				
			else :
				dif =  decimal.Decimal(quantitee_retournee[i]) - detailsretour.quantitee_renvoyee 
				new_quantitee_renvoyee  = detailsretour.quantitee_renvoyee + dif
				# new_quantitee_renvoyee_quantitee_recu = detailsretour.quantitee_renvoyee_quantitee_recu + dif
				new_quantitee_renvoyee_artcomm =articlecommandee.quantitee_renvoyee + dif

				stock_comptable_disponible_ancien = Article.objects.get(id = articlecommandee.article.id).stock_comptable_disponible
				Article.objects.filter(id = articlecommandee.article.id).update(stock_comptable_disponible = stock_comptable_disponible_ancien + dif)
				quantitee_ancien = Lot.objects.get(id = articlecommandee.lot.id).quantitee
				Lot.objects.filter(id = articlecommandee.lot.id).update(quantitee = quantitee_ancien + dif)
			
			ArticleCommandee.objects.filter(id = articlecommandee.id).update(quantitee_renvoyee = new_quantitee_renvoyee_artcomm)
			# ArticleCommandee.objects.filter(id = articlecommandee.id ).update(qteexpedie_qterenvoye =articlecommandee.expediee - new_quantitee_renvoyee_artcomm )

			# DetailRetour.objects.filter(id = detailsretour.id ).update(quantitee_renvoyee_quantitee_recu=new_quantitee_renvoyee_quantitee_recu)
			DetailRetour.objects.filter(id = detailsretour.id ).update(quantitee_renvoyee = new_quantitee_renvoyee)
			DetailRetour.objects.filter(id = detailsretour.id ).update(total = new_quantitee_renvoyee * detailsretour.taux)
			total = total + (new_quantitee_renvoyee * detailsretour.taux)
			quantitee_renvoyee_total = quantitee_renvoyee_total + new_quantitee_renvoyee



		if id_article_commandee_retournee_supprimer[0] != '' :
			for i in range(len(id_article_commandee_retournee_supprimer)):
				detailsretour = DetailRetour.objects.get(id = id_article_commandee_retournee_supprimer[i])
				articlecommandee = ArticleCommandee.objects.get(id = detailsretour.article_commandee.id)

				new_quantitee_renvoyee_artcomm = articlecommandee.quantitee_renvoyee - detailsretour.quantitee_renvoyee		
				
				ArticleCommandee.objects.filter(id = articlecommandee.id).update(quantitee_renvoyee = new_quantitee_renvoyee_artcomm)
				# ArticleCommandee.objects.filter(id = articlecommandee.id ).update(qteexpedie_qterenvoye =articlecommandee.expediee - new_quantitee_renvoyee_artcomm )

				
				total = total - (detailsretour.quantitee_renvoyee * detailsretour.taux)
				quantitee_renvoyee_total = quantitee_renvoyee_total - detailsretour.quantitee_renvoyee

		Retour.objects.filter(id = id_retour).update(quantitee_renvoyee = quantitee_renvoyee_total)
		Retour.objects.filter(id = id_retour).update(total = total)
		quantitee_renvoyee = Retour.objects.get(id = id_retour).quantitee_renvoyee
		# quantitee_recu_retour_nouvelle = Retour.objects.get(id = id_retour).quantitee_recu
		
		# if quantitee_recu_retour_nouvelle == 0 :
		# 	Retour.objects.filter(id = id_retour).update(staut_reception = "Non recu")
		# elif quantitee_renvoyee > quantitee_recu_retour_nouvelle:
		# 	Retour.objects.filter(id = id_retour).update(staut_reception = "Partiellement")
		# else:
		# 	if quantitee_renvoyee == quantitee_recu_retour_nouvelle:
		# 		Retour.objects.filter(id = id_retour).update(staut_reception = "Complettement reçu")
		
		context['retour'] = Retour.objects.get(id = id_retour )
		context['detail_retours'] = DetailRetour.objects.filter(retour_id = id_retour)

		messages.info(request, 'Retour a ete  bien modifier')
	return render(request, 'modifier-retour-sur-ventes.html', context)



@login_required(login_url="/login/")
def supprimer_retour_sur_ventes(request):
	context = {}
	if request.method == "POST":
		id_retour = request.POST.get('retour')
		retour = Retour.objects.get(id = id_retour)
		detailRetour = DetailRetour.objects.filter(retour_id = id_retour)
		avis_de_reception = Avis_de_reception.objects.filter(retour_id = id_retour)
		for i in range(len(detailRetour)):
			articlecommandee = ArticleCommandee.objects.get(id = detailRetour[i].article_commandee.id)
			new_quantitee_renvoyee_artcomm =articlecommandee.quantitee_renvoyee - detailRetour[i].quantitee_renvoyee
			ArticleCommandee.objects.filter(id = articlecommandee.id).update(quantitee_renvoyee = new_quantitee_renvoyee_artcomm)
			stock_comptable_disponible_ancien = Article.objects.get(id = articlecommandee.article.id).stock_comptable_disponible
			Article.objects.filter(id = articlecommandee.article.id).update(stock_comptable_disponible = stock_comptable_disponible_ancien - detailRetour[i].quantitee_renvoyee)
			quantitee_ancien = Lot.objects.get(id = articlecommandee.lot.id).quantitee
			Lot.objects.filter(id = articlecommandee.lot.id).update(quantitee = quantitee_ancien - detailRetour[i].quantitee_renvoyee)
		
		commande = Commande.objects.get(id = retour.commande.id )
		Retour.objects.filter(commande = commande)
		if Retour.objects.filter(commande = commande).exists() :
			Commande.objects.filter(id = commande.id).update(staut_retour = True)
		else :	
			Commande.objects.filter(id = commande.id).update(staut_retour = False)
			
		retour.delete()
		messages.info(request, 'Retour sur vente a été bien supprimé')
		return redirect('liste_retours')	

	return render(request, 'detail-retours.html', context)







	



